body.page-template-template-employee-sharing {
    overflow: visible;
}

 .section.section-banner {
    position: fixed;
    top: 110px;
    width: 100%;
}
.top-banner div {
    position: absolute;
    top: 0;
    left: 0;
        display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%;

}
.top-banner>div img{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    
    height: 100%;
    object-fit: cover;
}
.box-shadow img{
    margin: 0 -1px;
}
.top-banner>div.box-shadow{
    z-index: 2;
}
.image-top {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: top right;

}
.slogan-banner h1 p {
    color: #fff;
    letter-spacing: -1px;
    margin: 0;
}
h5.person-position {
    display: flex;
    margin-top: 27px;
    margin-bottom: 10px;
    align-items: flex-start;
}
h5.person-position span {
    padding: 0 5px;
}
h5.depcription p {
    color: #fdb515;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 13px;
    text-transform: uppercase;
}
.slogan-banner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    z-index: 1;
    text-align: left;
}

.container-content {
    position: relative;
    overflow: hidden;
    /*max-height: 500px;*/
}

.top-banner {
    position: relative;
    z-index: 1;
    text-align: left;
    max-height: 500px;
    overflow: hidden;
    padding-bottom: 39.063%;
    /*  transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;*/
}
.top-banner>img{
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.top-banner:after{
    background: url('../images/Rectangle-banner2.svg') no-repeat;
    background-size: contain;
}
.employee-sharing-page .section.content {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    /* max-width: 1280px; */
    /* margin: 0 auto; */
    /* padding-right: 20px; */
}
.employee-sharing-page .col-left>div{
         position: -webkit-sticky;
  position: sticky;
  top: 80px;
}
.employee-sharing-page .col-left h3 p {
    color: #184e83;
    margin-bottom: 26px;
}
.employee-sharing-page .section.content .col-left .depcription p {
    color: #666666;
}
.depcription p {
    margin-bottom: 15px;
    line-height: 30px;
}


.slogan-banner h5.depcription {
    margin-bottom: 14px;
    font-weight: 700;
}

.slogan-banner .container {
    max-width: 1191px;
}

.slogan-banner h1.page-title {
    margin-top: 0;
    color: #fff;
}

.section.content .images img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    opacity: 0;
}

.section.content .images {

    overflow: hidden;
    width: 100%;
    height: 100%;
    display: block;
}
.section.content .images-background{
    background-size: cover;
     transition: transform 1s cubic-bezier(.33,1,.68,1);
}
.section.content .content ul li:hover h3 {
    color: #184e83;
}

.section.content .content ul li:hover .images-background{
    transform: scale(1.1);
}
.section.content .content ul li:before {
    display: none;
}

.section.content .content ul li .title h4{
      color: #184e83;
}
.section.content ul {
    margin: 0;
}
.section.content .content ul li a.link.arrow:not(:hover):after{
    margin-left: 23px;
}
.section.content .content ul li:hover a.link.arrow:not(:hover):after{
    margin-left: 39px;
}
.section.content .content ul li {
    padding: 0;
    margin-bottom: 77px;
    overflow: hidden;
    cursor: pointer;
}

.section.content h3 {
    /* color: #184e83; */
    margin: 10px 0;
}
.content-post {
    margin-bottom: 37px;
    line-height: 28px;
}
.employee-sharing-page .col-left.sticky {
    position: fixed;
    top: 80px;
    width: 41.035%;
}

.employee-sharing-page .col-left.sticky+.col-right {
    margin-left: 37.1%;
}
.slogan-banner h3 p {
    color: #fff;
    letter-spacing: 1.5px;
}

.single-post-main .container {
    text-align: left;
}
h5.person-position p {
    margin-bottom: 0;
    line-height: 30px;
    color: #666666;
}

.title h4 {
    margin-top: 0;
    margin-bottom: 14px;
}

.career-employee-page-single .slogan-banner {
    padding: 161px 0 146px;
}


.career-employee-page-single .slogan-banner h3 {
    margin-top: -9px;
}

.career-employee-page-single h5.depcription p {
    margin-bottom: 14px;
}

.career-employee-page-single .content-post h3 {
    color: #184E83;
    margin-bottom: 8px;
    letter-spacing: -0.35px;
}

.career-employee-page-single .content-post .container {
    max-width: 790px;
}

.career-employee-page-single .content-post {
    padding-top: 78px;
}
.career-employee-page-single .content-post .content {
    padding-top: 25px;
}

.career-employee-page-single .content-post .content p {
    margin-bottom: 29px;
    color: #343434;
}

.related-post h3.title {
    color: #184e83;
    text-align: left;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 35px;
}
.related-post .container {
    padding: 0 50px;
    max-width: 1115px;
}

.related-post {
    padding-top: 41px;
}
.related-post ul li .background-image .image a img{
    width:100%;
    height: 100%;
    position: absolute;
}
.related-post ul li .background-image>a {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    z-index: 3;
}
.related-post h3.title:after {
    display: inline-block;
    content: '';
    vertical-align: middle;
    width: 100%;
    height: 2px;
    border-bottom: 1px solid #184E83;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.related-post h3.title span {
    background: #fff;
    padding-right: 33px;
    position: relative;
    z-index: 1;
}
.related-post ul li {
    padding-left: 0;
    margin: 0;
}
.related-post ul li .background-image .image>img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
/*.related-post ul li .background-image .image:before {
  content:'';
  width: 100%;
  height: 100%;
  border-radius: 0;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
  display: block;
  position: absolute;
  pointer-events: none;
  z-index: 1;
}*/

.related-post ul li h3 p {
    color: #ffffff;
    font-weight: 300;
}

.related-post ul li:before {
    display: none;
}

.related-post ul li .background-image .image {
    position: relative;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.related-post ul li .background-image .content {
    position: relative;
    padding: 0;
    cursor: pointer;
}

.related-post ul li .content h4 p,
.related-post ul li .content h4 {
    color: #fff;
    font-weight: 400;
}

.related-post ul li .content a {
    color: #fff;
}
.related-post ul li .content a:after,
.health-safe-page .health-safe ul li .background-image .content a:after{
        background: url(../images/arrow-white-arr.svg);
    background-size: contain;
   
}
.related-post ul li .content a:not(:hover):after,
.health-safe-page .health-safe ul li .background-image .content a:not(:hover):after{
     margin-left: 18px;
}
.related-post ul li>div:hover .content a:not(:hover):after,
.health-safe-page .health-safe ul li>div.background-image:hover .content a:not(:hover):after{
     margin-left: 39px;
}
.related-post ul {
    margin-top: 0;
    margin:  0 -16.5px;
    padding-bottom: 82px;
}
.related-post ul li{
    padding: 0 16.5px;
}
.related-post ul li .content h3 {
    margin-bottom: 13px;
}

.related-post ul li .content h3 p {
    margin-bottom: 0;
}

.related-post ul li .content h4 {
    margin-top: 0;
    margin-bottom: 43px;
}
.career-employee-page-single .related-post ul li .content h4
{
    margin-bottom: 67px;
}
.related-post ul button.slick-arrow{
    position: absolute;
    bottom: 0;
    right: 21px;
}
main button.slick-arrow{
padding: 0;
    font-size: 0;
    height: auto;
    background: transparent;
    border:  0;
}
main button.slick-arrow:before {content: '';width: 27px;height: 27px;border: solid #fdb515;border-width: 0 2px 2px 0;display: inline-block;padding: 0;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}


main button.slick-arrow.slick-prev:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.related-post ul button.slick-prev {
    margin-right: 65px;
}

main button.slick-arrow:hover:before, main button.slick-arrow.slick-disabled:before {
    border-color: #ffd985;
}
.career-employee-page-single {
    padding-bottom: 96px;
}
.related-post ul li .background-image .content {
    display: inline-block;
    width: auto;
    /* height: 100%; */
    position: absolute;
    z-index: 0;
    top: 47.5%;
    transform: translateY(-50%);
    left: 59px;
    z-index: 2;
}
.related-post ul li .background-image .image a{
        display: block;
        width: 100%;
        height: 100%;
        opacity: 0;
        padding-bottom: 69.25%;
        position: relative;
}
.related-post ul li .background-image .image{transition: transform 1s cubic-bezier(.33,1,.68,1);}
.related-post ul li .background-image:hover .image{
    transform: scale(1.1);
}
.related-post ul li .content {
    position: relative;
}
.section-content {
    background: #fff;
    z-index: 2;
    position: relative;

}
@media (max-width: 1280px){
 .section.section-banner+.section-content{
        /*margin-top: 500px !important;*/
 }
}

.employee-sharing-page .section.content .col-left {
    padding: 136px 20px;
}
.career-employee-page-single .content-post p strong {
    color: #343434;
    font-weight: 500;
}

p.date-time {
    color: #343434;
}
@media (min-width:  1025px){
    .related-post ul li h3 p {
    font-family: Roboto;
    font-size: 35px;
    font-weight: 300;
    line-height: 46px;
}
.top-banner{
    height: 500px;
}
}

@media (min-width: 768px){
.career-employee-page-single .slogan-banner h3,
.career-employee-page-single .slogan-banner h3 * {
    line-height: 42px;
    font-weight: 700;
}
    .related-post h3.title {
    font-family: Roboto;
    font-size: 35px;
    font-weight: 300;
    line-height: 46px;

}

.top-banner img.hidden-desktop, .hidden-desktop {
    display: none;
}
.employee-sharing-page .section.content .col-right {
    width: 61.1%;
    padding: 99px 0 80px 20px;
}

.employee-sharing-page .section.content .col-left {
    background: #f4f4f4;
    width: 41.035%;
    max-width: 476px;
    padding-right: 61px;
}
.employee-sharing-page .section.content .col-left>div.hidden-mobile {
    position: sticky;
    position: -webkit-sticky;
    top: 216px;
    left: 0;
}
.slogan-banner h1 p {
    color: #fff;
    font-family: Roboto;
    font-size: 49px;
    font-weight: 700;
    line-height: 50px;
}
}
@media (min-width: 1200px){

    .employee-sharing-page .section.content .col-left{
        padding-left: calc(((100vw - 1200px)/2) + 20px);
        max-width: 100%;

    }
    .employee-sharing-page .section.content .col-right {
    padding: 99px 0 80px 60px;
}
}
@media (min-width: 1281px){
        .employee-sharing-page .section.content .col-right{
        padding-right: calc(((100vw - 1200px)/2) + 20px);
    }
}
@media (max-width: 1199px){
    .related-post ul li .background-image .content {
    top: 50%;
}
}
@media (min-width:  1024px) and (max-width: 1100px){
    .slogan-banner h1 p,
    .slogan-banner h1 {
        font-size: 38px;
    }
}
@media (max-width: 1024px){
     .section.section-banner+.section-content{
        /*margin-top: 400px !important;*/
    }
    .top-banner>img {
    width: 60%;
    background-size: cover;
    background-position: center;
}

    .employee-sharing-page .section.content .col-left>div.hidden-mobileÃƒÂ¢Ã¢â€šÂ¬Ã…Â {
        top: 180px;
    }
    .top-banner {
    height: 400px;
}
.related-post ul li .background-image .content {
    /* padding: 47px 32px; */
    left: 32px;
}
    .employee-sharing-page .section.content .col-right {
    padding-left: 20px;
}
.related-post ul li .content a {
    /* bottom: 9px; */
}
.related-post ul li .image {
    min-height: 318px;
}
    .employee-sharing-page .section.content .col-left {
    padding: 70px 20px;
}
.section.content .content ul li {
    margin-bottom: 50px;
}
.related-post ul li .content h3 {
    margin-top: 0;
}
.content-post {
    margin-bottom: 20px;
}
.related-post ul li .content h4 p{
    font-size: 18px;
    line-height: 22px;
}
}
@media (min-width:  992px){
        .site-header.sticky+.site-content .section.section-banner{
    top: 80px;
}
}
@media (max-width: 991px){
    .section.section-banner {
    top: 105px;
}
.site-header.sticky+.site-content .section.section-banner {
    top: 64px;
}
}
@media (max-width: 767px){
    .section.section-banner+.section-content{
        margin-top: 300px!important;
    }
    .top-banner {
    min-height: 300px;
    height: 300px;
}
.top-banner>img {
    width: 77%;
    /* background: url('../images/Rectangle-banner-mb.svg'); */
    background-size: cover;
    background-position: center;
}
 .top-banner:after{
display: none;
}
.related-post ul li .image {
    min-height: 227px;
}
.top-banner img.hidden-mobile, .hidden-mobile {
    display: none;
}
.employee-sharing-page .section.content {
    display: block;
    padding: 0;
}
.slogan-banner {
    padding: 73px 0 76px;
}



.slogan-banner h5.depcription {
    margin-bottom: 2px;
}

h5.depcription p {
    margin-bottom: 8px;
}

.employee-sharing-page .section.content .col-left {
    padding: 61px 23px 77px 23px;
    background: #f4f4f4;
}

.depcription p {
    line-height: 28px;
    margin-bottom: 21px;
}

.employee-sharing-page .section.content .col-right {
    margin-top: -39px;
    padding: 0 24px;
}

.section.content .images-background img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

h5.person-position {
    margin-top: 21px;
    margin-bottom: 10px;
}


h5.person-position p {
    line-height: 28px;
}

.title h4 {
    margin-bottom: 9px;
}
.employee-sharing-page .section.content .title a:not(:hover) h4 {
    color: #184E83;
}
.content-post {
    margin-bottom: 45px;
}

a.link:after {
    margin-left: 20px;
}

.section.content .content ul li {
    margin-bottom: 96.5px;
}
.related-post ul li .background-image .content {
    padding: 0;
    top: 50.5%;
}
.related-post .image img{
    width: 100%;
}
.related-post .container {
    padding: 0 24px;
}



.section.section-banner {
    top: 64px;
}

.career-employee-page-single .slogan-banner {
    padding: 53px 0 52px;
}

.career-employee-page-single h5.depcription p {
    margin-bottom: 8px;
}

.career-employee-page-single .slogan-banner h1.page-title {
    margin-bottom: 17px;
    letter-spacing: -1px;
}

.career-employee-page-single .slogan-banner h1.page-title p {
    letter-spacing: 0px;
}

.career-employee-page-single .slogan-banner h3 p {
    letter-spacing: 0;
    font-weight: 700;
}

.career-employee-page-single .content-post {
    padding-top: 39px;
}

.career-employee-page-single .content-post p.date-time {
    color: #343434;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
}
.career-employee-page-single .content-post .content p:first-child {
    text-indent: 0px;
}
.career-employee-page-single .content-post .content {
    padding-top: 18px;
}
.career-employee-page-single .content-post h3 {
    letter-spacing: 0;
}

.career-employee-page-single .content-post .container {
    padding: 0 24px;
}

.related-post {
    padding-top: 35px;
}

.career-employee-page-single .related-post h3.title span {
    padding-right: 22px;
}

.career-employee-page-single .related-post h3.title {
    margin-bottom: 19px;
}

.related-post ul li .content h3 {
    margin-bottom: 4px;
}

.related-post ul li .content h4 {
    margin-bottom: 35px;
}

.related-post ul li .content a {
    letter-spacing: -0.5px;
}

.related-post ul li .content a:not(:hover):after {
    margin-left: 25px;
}

.related-post ul {
    padding-bottom: 69px;
}

.related-post ul button.slick-arrow {
    right: 25px;
}

.related-post ul button.slick-prev {
    margin-right: 59px;
}

.career-employee-page-single {
    padding-bottom: 94px;
}
.related-post h3.title span {
    padding-right: 22px;
}

.related-post h3.title {
    margin-bottom: 19px;
    font-weight: 300;
}
}
@media (min-width: 600px){
.related-post ul.slider-for {
    display: none;
}
}
@media (max-width: 599px){
        .related-post ul.slider-nav {
    display: none;
}
    .related-post ul li {
    margin-bottom: 24px;
}
}
@media (max-width:  575px){
    .slogan-banner h1.page-title {
    max-width: 243px;
}
}